/* COLOUR REFERENCE
    Body background: #73181A
*/
*
    {
    margin: 0;
    padding: 0;
    }

/* generic tag styles */

html
    {
    height: 100%;
    }

body
    {
    background-color: #73181A;
    height: 100%;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    }

p
    {
    margin-bottom: 10px;
    }

h2, h3, h4, h5, h6
    {
    font-family: Georgia, "Times New Roman", serif;
    margin-bottom: 5px;
    }

h2
    {
    font-size: 20px;
    font-weight: normal;
    }
    
h3,h4,h5,h6
    {
    font-weight: bold;
    font-size: 14px;
    }
    
label
    {
    font-weight: bold;
    display: block;
    float: left;
    width: 120px;
    margin-bottom: 9px;
    }

ul
    {
    padding-left: 15px;
    }

img
   {
   border: none;
   }
/*end generic tag styles*/
  
/* generic classes */

div.quote
    {
    background-image: url(../img/bg-quote.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 40px;
    margin-bottom: 20px;
    }

div.quote p.quoteName
    {
    font-style: italic;
    }
    
input.text, select.text, textarea
    {
    width: 180px;
    margin-bottom: 8px;
    }

input.submitButton
    {
    margin-left: 120px;
    }
textarea.fullWidth
    {
    width: 635px;
    height: 450px;
    }
    
label.noFloat
    {
    float: none;
    }
/* end generic classes */

div#container
    {
    width: 830px;
    margin: 0 auto 0 auto;
    height: 100%;
    }

div#innerContainer
    {
    background-color: #FFF;
    min-height: 100%;
    background-image: url(../img/bg-container-inner2.png);
    background-repeat: repeat-y;
    }

div#head
    {
    background-image: url(../img/bg-container.png);
    background-repeat: no-repeat;
    height: 153px;
    background-color: #73181A;
    }
div#main
    {
    background-image: url(../img/bg-container-inner.png);
    background-repeat: repeat-x;
    padding: 20px 10px 10px 10px;;
    margin-left: 8px;
    margin-right: 9px;
    min-height: 545px;
    }
div#head h1
    {
    display: none;
    }
    
div#nav
    {
    width: 145px;
    float: left;
    font-family: Georgia, "Times New Roman", serif;
    font-size: 14px;
    }

div#nav ul
    {
    list-style-type: none;
    margin-bottom: 20px;
    padding-left: 0px;
    }
    
div#nav li
    {
    margin-bottom: 6px;
    }
    
div#nav a
    {
    color: #333;
    text-decoration: none;
    display: block;
    padding-bottom: 6px;
    }
    
div#nav a.currentPage
    {
    background-image: url(../img/bg-nav-current.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    }
   
div#nav ul#externalNav
    {
    background-image: url(../img/bg-nav-external.png);
    background-repeat: no-repeat;
    padding-top: 35px;
    }
    
div#content
    {
    margin-left: 155px;
    }
    
div#footClear
    {
    clear: both;
    height: 20px;
    }
div#foot
    {
    height: 20px;
    line-height: 20px;
    background-color: #73181A; 
    margin-top: -20px;
    color: #FFF;
    text-align: center;
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
    }
  
    
/* gallery viewer stuff */
div#gallery
    {
    background-color: #000;
    width: 640px;
    height: 580px;
    background-image: url(../gallery/gal4.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    }

div#gallery ul
    {
    list-style-type: none;
    padding-left: 4px;
    padding-top: 4px;
    }
 
 div#gallery li
    {
    float: left;
    width: 123px;
    height: 92px;
    margin-right: 4px;
    }

div#gallery a 
    {
    display: block;
    height: inherit;
    width: inherit;
    }
  
div#gallery a span
    {
    display: none
    }